WordPress.org

Support

Support » Plugins and Hacks » NextGEN Gallery - WordPress Gallery Plugin » NextGen 1.9.13 – limit of tinymce select tag

NextGen 1.9.13 – limit of tinymce select tag

Viewing 1 replies (of 1 total)
  • Plugin Author photocrati

    @photocrati

    @moonshinermike – Have you tried using the current version of NextGEN Gallery? That would be our first recommendation as we do not actively support NextGEN Legacy version (1.19.13 and earlier) at this time.

    Thanks!

    – Cais.

Viewing 1 replies (of 1 total)
  • The topic ‘NextGen 1.9.13 – limit of tinymce select tag’ is closed to new replies.
Skip to toolbar